aboutsummaryrefslogtreecommitdiffstats
path: root/meta-efl
Commit message (Expand)AuthorAgeFilesLines
* e-wm: add git recipe with latest revisionMartin Jansa2014-08-274-6/+48
* e-wm: add efreet, evas-generic-loader-svg runtime recommendationMartin Jansa2014-08-272-0/+3
* python-efl: upgrade to 1.10.1Martin Jansa2014-08-232-4/+4
* efl: upgrade to 1.11.0Martin Jansa2014-08-238-23/+35
* e-wm: upgrade to 0.18.8Martin Jansa2014-08-211-2/+2
* packagegroups: Remove deprecated "task" backward compatibilityRobert P. J. Day2014-08-153-9/+0
* efl, expedite: explicitly add some packages, add libsdl dependencyMartin Jansa2014-08-112-4/+2
* expedite: remove unrecognized configure optionsMartin Jansa2014-08-111-3/+0
* engrave: add dependency on flexMartin Jansa2014-08-111-1/+1
* python-efl: add git versionMartin Jansa2014-07-241-0/+8
* webkit-efl: Fix type-limits warningMartin Jansa2014-07-223-1/+34
* efl: Use automake foreign for cpu/elmdentica/enjoy/ephoto/exalt-client/flame/...Richard Purdie2014-07-2220-7/+161
* engrave: Use autotools-brokensep to avoid build failuresRichard Purdie2014-07-221-1/+1
* efl, elementary: upgrade to 1.10.2Martin Jansa2014-07-222-4/+4
* meta-python: move recipes from meta-oeTim Orling2014-07-221-0/+1
* mcnavi: add missing dependency on intltool-nativeMartin Jansa2014-07-221-1/+1
* efl, elementary: upgrade to 1.10.1Martin Jansa2014-07-212-4/+4
* claws-mail: Fix build with B!=SMartin Jansa2014-07-211-0/+3
* imlib2: upgrade to use pkg-config for freetype2 supportMartin Jansa2014-07-152-9/+5
* layer.conf: Exclude some theme dependencies from siggenMartin Jansa2014-07-151-0/+12
* packagegroup-efl-sdk: Use luajit instead of lua5.1Martin Jansa2014-06-211-1/+1
* efl: use luajit by defaultMartin Jansa2014-06-211-9/+3
* python-efl: upgrade to 1.10.0Martin Jansa2014-06-213-5/+10
* efl: add PACKAGECONFIG for c++11 and disable it by defaultMartin Jansa2014-06-211-0/+3
* efl, elementary: upgrade to 1.10.0Martin Jansa2014-06-2111-37/+59
* terminology: upgrade to 0.5.1Martin Jansa2014-06-214-18/+9
* e-wm: Add patch to fix crash caused by type errordv@pseudoterminal.org2014-06-212-0/+29
* imlib2, mcnavi: Blacklist because of broken imlib2 after freetype2-config was...Martin Jansa2014-06-212-0/+4
* exalt-client: fix build for B!=SMartin Jansa2014-05-151-2/+2
* elmdentica: remove autopoint to fix B!=S buildMartin Jansa2014-05-151-4/+0
* ephoto, libeflvala: use autotools-brokensepMartin Jansa2014-05-152-1/+4
* flame: fix build for B!=SMartin Jansa2014-05-151-5/+2
* rain: fix build for B!=SMartin Jansa2014-05-151-5/+2
* exalt: fix build for B!=SMartin Jansa2014-05-151-2/+2
* lightmediascanner: fix build for B!=SMartin Jansa2014-05-151-1/+1
* azy: fix build for B!=SMartin Jansa2014-05-151-1/+1
* python-efl: add dependency on python-dbus and lua to always build edje and el...Martin Jansa2014-05-121-1/+1
* elementary: use B = "$S"Martin Jansa2014-05-121-0/+4
* python-efl: add dependency on elementaryMartin Jansa2014-05-091-1/+1
* efl: fix pkg-config files when B!=SMartin Jansa2014-05-051-1/+1
* e.bbclass: Fix do_configure_append for B!=SMartin Jansa2014-05-051-1/+1
* efl: explicitly depend on lua5.1Martin Jansa2014-04-201-5/+11
* eve: move to new git repoMartin Jansa2014-04-203-36/+52
* efl, elementary, e-wm: Upgrade to 1.9.3/0.18.7Martin Jansa2014-04-203-6/+6
* edbus: remove test-gui optionMartin Jansa2014-04-201-3/+1
* elementary: remove --disable-webMartin Jansa2014-04-201-3/+0
* eve: adapt to webkit-efl changesMartin Jansa2014-04-202-1/+97
* efl, elementary, e-wm: upgrade to latest versions 1.9.2 and 1.18.6Martin Jansa2014-04-204-32/+6
* eve: restrict for armv7a, because upstream dropped support in webkit-eflMartin Jansa2014-04-201-0/+6
* python-efl: upgrade to 1.9.0Martin Jansa2014-04-203-5/+5